uuid: b67e6d2f-d14b-4e90-a824-a9395dbf0767
langcode: he
status: true
dependencies:
  module:
    - bulk_update_fields
id: bulk_update_fields_on_paragraph
label: 'Bulk Update Paragraph Fields'
type: paragraph
plugin: bulk_update_fields_action_base
configuration: {  }
